.cont1 {
	width: 100%;
	float: left;
}
.tb1 {
	width: 98%;
	float: left;
}
.tb1 tr td {
	border-bottom: solid 1px #FCCCCC;
	padding: 8px;
	box-sizing: border-box;
}
.cont1-left {
	width: 34%;
	float: left;
	padding-right: 20px;
	box-sizing: border-box;
	margin-top: 30px;
}
.cont1-left img {
	width: 100%;
}
.cont1-right {
	width: 66%;
	float: left;
	margin-top: 30px;
	font-size: 1.4em;
	line-height: 180%;
}
.cont1-right strong{
	font-size:17px;
	color:#39F;
}
 @media screen and (max-width: 640px) {
.cont1, .cont2 {
	background: #F7F7F7;
	padding: 4%;
	box-sizing: border-box;
}
.cont1-left {
	width: 100%;
	text-align: center;
	padding: 2%;
	box-sizing: border-box;
}
.cont1-right {
	width: 100%;
	padding-bottom:10px;
	border-bottom:1px dotted #666;
}
.p1-raku {
	height: 560px !important;
}
}
